Subject: [alpine-user] Meaning of letter in APKINDEX?

From: Wean Irdeh <[email-masked]>
Date: Thu, 7 Sep 2017 15:38:28 +0000

What is the meaning of letter in APKINDEX?

Here's my guess, other than these, I don't know the meaning. Also I still
confused how does i means in this one
P means package, V means version, A means arch, S means package size, I
means install size, T means text desc, U means URI, L means license, m
means maintainer, D means dependency, i means include,

consider this example

C:Q1hViR94EoXVfwfGHPOyZGAxA1CSg=
P:lua5.2-mosquitto
V:0.2-r0
A:x86_64
S:8285
I:45056
T:Bindingd to libmosquitto for Lua 5.2
U:https://github.com/flukso/lua-mosquitto
L:MIT
o:lua-mosquitto
m:Natanael Copa <[email-masked]>
t:1493025464
c:75ad2ca27ecd42ba3fc56bcc61a065dec003085e
D:lua5.2 so:libc.musl-x86_64.so.1 so:libmosquitto.so.1
i:lua-mosquitto=0.2-r0 lua5.2